
/*	--------------------------------------	*/
/* 	STANDARD HTML TAG RESETS               	*/
/*	--------------------------------------	*/

	body,
	h1, h2, h3,
	p, ul, li,
	form {
		border:	0;
		margin:	0px;
		padding:0px;
	}

/*	--------------------------------------	*/
/* 	STANDARD HTML TAG DEFINITION           	*/


	body,
	input,
	td {
		font-family: 	Verdana, Arial, Helvetica, sans-serif;
		font-size:		11px;
		color: 			#414142;
	}
	
	input,
	form{
		color: 			#414142;
	}
	
	p { /* text area text */
		font-family: 	Verdana, Arial, Helvetica, sans-serif;
		font-size:		11px;
		line-height:	140%;
		color: 			#414142;
	}

	

a,
a:link,
a:visited{
	color: 				#414142;
	text-decoration: 	none; 
	}


a:active,
a:hover{
	color: 				#F26522;
	text-decoration: 	none; 
	}	


a.Link,
a.Link:link,
a.Link:visited{
	color: 				#F26522;
	text-decoration: 	none; 
	}


a.Link:active,
a.Link:hover{
	color: 				#000000;
	text-decoration: 	none; 
	}	

/*	--------------------------------------	*/
/* 	SCROLL BARS							 	*/

	html,
	body {
		scrollbar-track-color: 		#ffffff;
		scrollbar-face-color: 		#F26522;
		scrollbar-arrow-color: 		#ffffff;
		scrollbar-3dlight-color: 	#ffffff;
		scrollbar-highlight-color: 	#ffffff;
		scrollbar-shadow-color: 	#ffffff;
		scrollbar-darkshadow-color: #ffffff;
		background-color:			#383838;
		background-image:url(Graphics/BG.jpg);
		background-position: top center;
		background-repeat: repeat-x;
	}


/*	--------------------------------------	*/
/* 	PAGE ELEMETS                           	*/
/*	--------------------------------------	*/

.Container {

	margin:				0 auto;
	position:				relative;
	background-color: #dff7e7;
	background-image:url(Graphics/jade-bg1-3.jpg);
	background-position: top center;
	background-repeat: no-repeat;

	/*min-height:	100%;		100%;	 Height of the footer for full page layout */
	/*height:		100%;	 Height of the footer for full page layout */
	/*filter:				alpha(opacity=75);*/
	/*opacity:			0.75;*/
	}


	
#Top {
	height:			76px;
	position:		relative;
	width:			980px;
	}

	
#MainContainer {
	position:			relative;
	text-align:			left;
	border-left:		2px solid #5abc6e;
	border-right:		2px solid #5abc6e;
	}		

.CatCellPad {
	padding-top:		60px;
	}		
	
#MainArea {
	position: 			relative;
	text-align:			left;
	padding-left:   	20px;
	padding-right:   	20px;
	    /*padding-bottom:	80px;    Height of the footer, for site full page layout */
	}
	


.ProdMenuArea {
	position:			relative;
	padding-left:		30px;
	background-image:url(Graphics/LineV.gif);
	background-position: top right;
	background-repeat: repeat-y;
	}

.ProdArea {/* no used? */
	position: 			relative;
	width:				750px;
	padding: 	 	    0px;
	margin:				0px;
	text-align:			left;
}

h1 { /* main text headers */
	color:				#5abc6e;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			27px;
	text-transform:		capitalize;
	margin:				0;
	padding: 			0;
	padding-bottom: 	5px;
	text-align:		    left;
	font-weight:		normal;
	margin-top:			5px;
	}
	
	
h2 { /* sub headers & promo on front page*/
	color: 				#5abc6e;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			17px;
	text-transform:		capitalize;
	text-align:			left;
	margin:				0;
	padding: 			0;
	padding-bottom: 	10px;
	padding-top: 		10px;
	font-weight: normal;
	}
.SubHeader { /* sub headers & promo on front page*/
	color: 					#63574A;
	font-family:			Verdana, Arial, Helvetica, sans-serif;
	font-size:			14px;
	text-transform:		capitalize;
	text-align:			left;
	font-weight:		bold;
	}
.SubHeaderO { /* sub headers & promo on front page*/
	color: 				#F26522;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			14px;
	text-transform:		capitalize;
	text-align:			left;
	font-weight:		bold;
	}
h1 a,
h1 a:link,
h1 a:visited{
	color: 				#F26522;
	text-decoration: 	none; 
	}


h1 a:active,
h1 a:hover{
	color: 				#F26522;
	text-decoration: 	none; 
	}		
.Cream {
		color: 		#e2d3c5;
		font-size:	14px; 
		}
.Orange {
		color: #F26522; 
		}
		
.Gold {
	color: #5abc6e;
}


/*	--------------------------------------	*/
/* 	TOP AREA	                           	*/
/*	--------------------------------------	*/

	
#MenuContainer {
	position:			relative;
	width:				645px;
	margin:				0 auto;
	padding: 			0;
	margin-top:			10px;
	text-align:			left;	
	padding-left: 		20px;
	}	
	
.InfoMenu {
	margin: 			0;	
	padding: 			0;
	width:				645px;

	}
.InfoMenu li{
	list-style-position: inside;
	display: 			inline;
	font-size:			13px;
	float:				left;
	padding-left: 		23px;
	text-decoration: 	none;
	}
	
.InfoMenu li a,
.InfoMenu li a:link,
.InfoMenu li a:visited{
	color:				#e2d3c5;

	}


.InfoMenu li a:active,
.InfoMenu li a:hover{
	color: 				#F26522;
	
	}

#InfoMenuOn a{
	color: 				#F26522;
	}
	
/*	--------------------------------------	*/
/* 	SUBMENU ON TEXT.PHP					   	*/	

.SubMenuArea {
	margin: 			0;	
	padding: 			0;
	width:				200px;
	height:				250px;
	text-align:			left;
	margin-bottom:		20px;
	}
.SubMenuCell ul {
	margin: 			0;	
	padding: 			0;
	width:				200px;
 	text-align:			left;
	z-index:			1;
	}
	
.SubMenuCell li{
	text-decoration: 	none;
	font-family: 		Verdana, Helvetica, sans-serif;
	font-size: 			13px;
	COLOR: 				#414142;
	padding-top: 		6px;
	padding-bottom: 	2px;
	border-bottom: 		1px solid #b7b5aa;
	list-style-position: inside;
	float:				left;
	display: 			block;
	text-align:			left;
	margin-left: 		0px;
	width:				200px;
	height:				20px;
	font-weight:		bold;
	}
	
.SubMenuCell li a,
.SubMenuCell li a:link,
.SubMenuCell li a:visited{
	color:				#414142;

	}


.SubMenuCell li a:active,
.SubMenuCell li a:hover{
	color: 				#F26522;
	
	}

#SubMenuCellOn a{
	color: 				#F26522;
	}








/*	--------------------------------------	*/
/* 	MAIN AREA	                           	*/
/*	--------------------------------------	*/


.FolioImage {
	position:			relative;
	padding:			1px;
	border:				1px solid #b7b5aa;
	background-color: 	#ffffff;
	height:				300px;
	width:				196px;
	margin:				0;
	margin-top:			30px;
}




.Slogan {
		position:		relative;
		height:			20px;
		color:			#5abc6e;
		font-size: 		17px;
		text-align: 	right;
		padding-top:	28px;
		padding-right: 	22px;
	}

.CatText {
		padding-top: 	20px;
		padding-bottom: 20px;
		font-size: 		12px;
		line-height:  	130%;
}	

.Welcome p { /* text area text */
		font-family: 	Verdana, Arial, Helvetica, sans-serif;
		font-size:		11px;
		line-height:	140%;
		color: 			#414142;
		padding-top:   	10px;
	}
	


.TextArea {
	width:				480px;
	position:			relative;
	float:				left;
	display:			inline;
	margin-right:		20px;
	padding-top:		20px;
	}	
		

/* random hot products on front page  */
img {border:none;}
 ul.popout {list-style:none; margin:0; padding-top:10px; width: 250px;}
 ul.popout li {float:left; display: inline; border:1px solid #b7b5aa;margin: 0 4px 4px 0; padding: 2px 2px 2px 2px; background-color:#eaedf6;text-align: center;}
 ul.popout li a {display:inline; height:40px; width:40px; background:center; }
 ul.popout li a:hover { background-color:#DDDDDD; color:#000000;}
 a {text-decoration:none; color:#414142}




/* surrounding product mini images.    */
.surround img {border:none;}
.surround ul{list-style:none; margin:0; padding-top:10px; width:360px;}
.surround li {float:left; display: inline; border:1px solid #b3a9b5;height:40px; width:40px;   margin: 0 4px 4px 0; padding: 2px 2px 2px 2px; background-color:#ffffff;text-align: center;}
.surround li a {display:inline; height:40px; width:40px; }
.surround li a:hover { background-color:#F26522; color:#000000;}
.surround a {text-decoration:none; color:#000000}



.Line {
    border-bottom:		1px solid #b7b5aa;
}

.Line2 {
    border-top:		1px solid #b7b5aa;
}


	




/*	--------------------------------------	*/
/* 	NEWS DATCARD						   	*/	


	
.NewsCard {
	width:				480px;
	margin-bottom:		20px;
	padding-bottom:		30px;
	position: 			relative;
	display:			inline;
	float:				left;
	}
	

	
.NewsCard2 {
	width:				480px;
	min-height:			210px;
	margin-bottom:		20px;
	padding-bottom:		30px;
	position: 			relative;
	display:			inline;
	float:				left;
	},

.NewsPic {
	float:				left;
	display:			block;
	border:				1px solid #b7b5aa;
	position:			relative;
	padding:			1px;
	top:				10px;
	left:				0px;
	width:				155px;
	height:				199px;
	margin-right:		15px;
	z-index: 			1;
	background-color:	#FFFFFF;
	}

.NewsText {
	position:			relative;
	top:				0px;
	left:				0px;
	}

.NewsText h2{
	border-bottom:		1px solid #b7b5aa;	
	color: 				#63574A;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			14px;
	text-transform:		capitalize;
	text-align:			left;
	margin:				0;
	padding: 			0;
	padding-bottom: 	4px;
	padding-top: 		10px;
	margin-bottom: 		4px;
	font-weight:		bold;
	}




	
	





/*	--------------------------------------	*/
/* 	COMPETITION - FUN STUFF PAGE		   		

#CompAreaBox {
	border-bottom:		5px solid #121212;
	background-color:				#414142;
	height:				248px;
	overflow: 			auto;
	position:			absolute;
	padding:			30px 40px 30px 40px;
	text-align:			justify;
	top:				0px;
	right:				0px;	
	width:				360px;
	}
	
#CompAreaBox p {
	padding-bottom:     10px;
}
	
.SidePic2 {
	position:			absolute;
	bottom:				0px;
	right: 				0px;
	height:				293px;	
	width:				440px;
	}
	
.CompContainer {
	border-right:		5px solid #121212;
	background-color:				#414142;
	overflow:			auto;
	text-align:			left;
	height:				540px;
	width:				532px;
	position: 			relative;
	padding:			30px 3px 30px 0px;
	float:				left;
	display:			block;
	}
	
.CompCard {
	height: 		182px;
	width: 			497px;
	margin-bottom:	10px;
	margin-right:	15px;
	position: 		relative;
 	background:url(Graphics/FunBG.jpg) repeat-y left;
	border: 		2px solid #383838;
	border-left:	0px solid #383838;
	}

img.CompTitle {
	position:		absolute;
	top:			0px;
	right:			0px;
	text-align:		left;
	}

.CompPic {
	position:		absolute;
	text-align:		left;
	top:			3px;
	right:			34px;
	margin-left:	10px;
	border: 		2px solid #383838;
	}

.CompText {
	position: 		absolute;
	text-align:		left;
	top:			10px;
	left:			0px;
	padding-left:	10px;
	width:			170px
	}

.CompText h3  {
	color:				#414142;
	margin:			0px;
	margin-bottom:	7px;
	text-transform:	uppercase;
	font-size:		13px;
	font-weight: 	normal;
	padding:		0px;
 	}

.CompText p {
	font-size:		10px;
	line-height:	120%;
	padding-bottom: 10px;
	}
	
.CompLink:link, .CompLink:visited {
	color: 			#F26522;
	text-transform:	uppercase;
	font-size:			11px;
	}
	
.CompLink:hover, .CompLink:active, .CompLink:selected{
	color: 			#00acee;
	}

/*	--------------------------------------	*/	
/* 	Comp details (gallery layout)  PAGE		   	*/	

/* gallery pic styles 

#Thumbs .imagethumb{
	margin: 4px;
	padding: 1px;
	border: 1px solid #000000;
	text-decoration: none;
}

#Thumbs .imagethumb:hover{
	margin: 4px;
	padding: 1px;
	border: 1px solid #00ABC3;
	text-decoration: none;
}

#Thumbs .imagethumbon{
	margin: 4px;
	padding: 1px;
	border: 1px solid #00ABC3;
	text-decoration: none;
}


#CompDetailsBox {
	border-bottom:		5px solid #121212;
	background-color:				#414142;
	height:				199px;
	overflow: 			auto;
	position:			absolute;
	padding:			30px 40px 30px 40px;
	text-align:			justify;
	top:				0px;
	right:				0px;	
	width:				360px;
	}
	
#CompDetailsBox p {
	padding-bottom:     10px;
}
	
.SidePic3 {
	position:			absolute;
	bottom:				43px;
	right: 				0px;
	height:				293px;	
	width:				440px;
	}
	
.CompContainer {
	border-right:		5px solid #121212;
	background-color:				#414142;
	overflow:			auto;
	height:				540px;
	width:				532px;
	padding:			30px 3px 30px 0px;
	text-align:			center;
	}
	
.CompDetailsCaption {
	position:			absolute;
	bottom:				0px;
	right: 				0px;
	height:				18px;	
	width:				420px;
	padding:			10px;
	border-top:			5px solid #121212;
	background-color:				#414142;
	}
	
#galleryImageTitle {
	font-size:			16px;
	float:				left;
	display:			inline;
	font-weight:		bold;
	padding-right:      10px;
	}

#galleryImageText {
	padding-top:		2px;
	font-size:			11px;
	}
	


/*	--------------------------------------	*/
/* 	EZYCAT CLASSES                         	*/
/*	--------------------------------------	*/


/* Classes for the page numbers - except for the main word "Pages", which is a unclassed table cell  */
.PageNumberBar {  
	font-size:			15px; 
	color: 				#414142;
}	
.PageNumberCurrent{  
	font-size:			15px; 
	color: 				#F26522;
	text-decoration: 	none;  
	font-weight: 		bold;
}
.SmLinkOff {  
	font-size:			15px; 
	color: 				#414142;
}
.SmLinkOff:hover {  
	font-family: 		Verdana, Arial, Helvetica, sans-serif; 
	font-size:			15px; 
	font-style: 		normal; 
	color: 				#F26522; 
	text-decoration: 	none; 
	font-weight: 		bold;
}

.Cart {
	font-size:			11px;
	line-height: 		140%;
	text-align:			left;	
	color: 				#414142;
	}
.Cart a,
.Cart a:link,
.Cart a:visited{
	color: 				#414142;
	text-decoration: 	none; 
	}


.Cart a:active,
.Cart a:hover{
	color: 				#F26522;
	text-decoration: 	none; 
	}	
	
/*	--------------------------------------	*/
/* 	SMALL CARD	AND CAT CARD               	*/


#SmCard {
	position: 		relative;
	margin:			0px;
	margin-bottom:	30px;
	padding:		0px;
	width:			155px;

	}
#SmCard2 {
	position: 		relative;
	margin:			0px;
	margin-bottom:	30px;
	padding:		0px;
	width:			100px;
	}
.SmProdName {
	text-decoration: 	none;
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size:			13px;
	color: 				#000000;
	line-height: 		140%;
	text-align:			left;
	}
	
.SmProdName:hover {
	color: 				#F26522;
	text-decoration: 	none;
	}
	
.SmProdCell {
	text-decoration: 	none;
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size:			13px;
	color: 				#000000;
	line-height: 		140%;
	text-align:			left;
}
.PriceContainer {
	position:			relative;
	left:				0px;
	margin:				0px;
	padding:			0px;
	Clear:				both;
}
.SmProdPrice { 
	text-decoration: 	none;
	font-family: 		Verdana, Arial, Helvetica, sans-serif;	
	font-size: 			11px;
	color: 				#414142;
	float:				left;
	display: 			inline;
	line-height: 		160%;
	text-align:			left;
	width:				155px;
}
.SmProdDesc { 
	text-decoration: 	none;
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size: 			10px;
	color: 				#414142;
	padding-top: 		3px;
	text-align:			left;
	width:				155px;
} 
.SmProdID {  
	text-decoration: 	none;
	font-family: 		Verdana, Arial, Helvetica, sans-serif;	
	font-size: 			10px;
	float:				left;
	display: 			inline;
	color: 				#414142;
	display: 			inline;
	line-height: 		160%;
	width:				150px;
	text-align:			left;
}
	
.Pic {
	width:				155px;
	height:				155px;
	background-color:	#ffffff;
	border:				1px solid #b7b5aa;
	margin-bottom:		6px;
	}
.Pic2 {
	width:				100px;
	height:				100px;
	background-color:	#ffffff;
	border:				1px solid #b7b5aa;
	margin-bottom:		6px;
	}

/* Category card - text class */
.CatDesc {
	color: 				#414142;
	text-decoration: 	none;
	}
	
.CatDesc:hover {
	color: 				#F26522;
	text-decoration: 	none;
	}









		
.
/*	--------------------------------------	*/
/* 	LARGE PRODUCT CARD	                   	*/



.ProdSide { /*Large Product image side container - doesn't seen to be workingbut allows the next class to work! */
	position:			relative;
	width:				360px;
	height:				630px;
}	
.LgCardPic { /* image container on large card */
	background-color:	#ffffff;
	padding:			1px;
	padding-top: 		10px;
	border:				1px solid #b7b5aa;
	position:			relative;
	width:				354px;
	height:				474px;
	margin-bottom:		10px;
	margin-top:			10px;
	text-align:			center;
	}

.Surounding {
	padding:			6px;
	position:			relative;
	width:				250px;
	height:				165px;
	padding-top: 		20px;
}	


	
.LgProdFoot{ /* back / next container */ 
	height:			14px;
	position:		relative;
	padding:     	10px;
	text-align:		center;
	font-size:		11px;
	}

.LgProdInfo { /* lg card text area container */ 
	position:			relative;
	}
	


.LgProdName {
	font-family: 	Verdana, Arial, Helvetica, sans-serif;
	font-size:		17px;
	color: 			#414142;
	padding-top:	8px;
	font-weight:	normal;
	line-height: 	140%;
	text-align:		left;
	}
	
.ProdID { /*lg card product id */ 
	color: 			#F26522;
	font-family: 	Verdana, Arial, Helvetica, sans-serif;	
	font-size: 		17px;
	padding:		0px;
	line-height: 	140%;
	font-weight:	normal;
	width: 			100px;
	float:			left;
	display:		inline;
}


	

	
.LgProdDesc {
	font-family: 	Verdana, Arial, Helvetica, sans-serif;	
	font-size: 		13px;
	color: 			#414142;
	line-height: 	140%;
	padding-top: 	10px;

	}

/* For the cell of the price / features / document uploads title - make sure this cell has colspan="3" */
.LgProdVarTitle {
	text-transform: 	capitalize;
	text-decoration: 	none;
	font-family: 		Verdana, Arial, Helvetica, sans-serif;	
	font-size: 			13px;
	color: 				#F26522;
	border-bottom:		1px solid #b7b5aa;

}

/* For the product feature / price name cell - if this is wrapping too much increase the width. */
.LgProdVarName {
	font-family: 		Verdana, Arial, Helvetica, sans-serif;	
	font-size: 			13px;
	color: 				#666666;
	text-transform: 	capitalize;
	line-height: 		160%;
	width: 				100px;
}

/* For the product feature / price details cell  */
.LgProdVarText {
	font-family: 		Verdana, Arial, Helvetica, sans-serif;	
	font-size: 			13px;
	color: 				#414142;
	line-height: 		160%;
	padding-left: 		6px;
}

/* For the variations description cell  */
.varDesc { 
	font-family: 		Verdana, Arial, Helvetica, sans-serif;	
	font-size: 			13px;
	color: 				#414142;
	padding-left: 	 	6px;
}


/*	--------------------------------------	*/
/* 	PRODUCT MENU                         	*/

/* Cascading product menu styles */


.MenuCellLevel1 {
	font-size:			13px;
	list-style-type: 	none;
	line-height: 		140%;
	padding-top: 		5px;
	padding-bottom: 	5px;
	padding-left: 		0px;
	text-align:			left;
	text-transform: 	capitalize;
	}


.MenuCellLevel1On {
	font-size:			13px;
	list-style-type: 	none;
	line-height: 		140%;
	padding-top: 		5px;
	padding-left: 		0px;
	text-align:			left;
	COLOR: 				#F26522; 
	text-transform: 	capitalize;
	}
	
/* Product Level 2 Menu Cells */
.MenuCellLevel2 {
	font-size:			11px;
	list-style-type: 	none;
	line-height: 		140%;
	padding-top: 		2px;
	padding-bottom: 	2px;
	padding-left: 		20px;
	text-align:			left;
	text-transform: 	capitalize;
}



.MenuCellLevel2On {
	font-size:			11px;
	list-style-type: 	none;
	line-height: 		140%;
	padding-top: 		2px;
	padding-bottom: 	2px;
	padding-left: 		20px;
	text-align:			left;
	COLOR: 				#F26522; 
	text-transform: 	capitalize;
}

/* Product Level 3 Menu Cells */
.MenuCellLevel3 {
	font-size:			11px;
	list-style-type: 	none;
	line-height: 		140%;
	padding-top: 		2px;
	padding-bottom: 	2px;
	padding-left: 		30px;
	text-align:			left;
	text-transform: 	capitalize;
}



.MenuCellLevel3On {
	font-size:			11px;
	list-style-type: 	none;
	line-height: 		140%;
	padding-top: 		2px;
	padding-bottom: 	2px;
	padding-left: 		30px;
	text-align:			left;
	COLOR: 				#F26522; 
	text-transform: 	capitalize;
}


/* Product Level 4 Menu Cells */
.MenuCellLevel4 {
	font-size:			11px;
	list-style-type: 	none;
	line-height: 		140%;
	padding-top: 		2px;
	padding-bottom: 	2px;
	padding-left: 		30px;
	text-align:			left;
	text-transform: 	capitalize;
}



.MenuCellLevel4On {
	font-size:			11px;
	list-style-type: 	none;
	line-height: 		140%;
	padding-top: 		2px;
	padding-bottom: 	2px;
	padding-left: 		30px;
	text-align:			left;
	COLOR: 				#F26522;
	text-transform: 	capitalize;

}



/* Product Level 5 Menu Cells */
.MenuCellLevel5 {
	font-size:			11px;
	list-style-type: 	none;
	line-height: 		140%;
	padding-top: 		2px;
	padding-bottom: 	2px;
	padding-left: 		30px;
	text-align:			left;
	text-transform: 	capitalize;
}



.MenuCellLevel5On {
	font-size:			11px;
	list-style-type: 	none;
	line-height: 		140%;
	padding-top: 		2px;
	padding-bottom: 	2px;
	padding-left: 		30px;
	text-align:			left;
	COLOR: 				#F26522; 
	text-transform: 	capitalize;

}

/*  Main product menu text */
A.Light {
	color:				#414142; 
	TEXT-DECORATION: 	none;
}
A.Light:visited {
	color:				#414142; 
	TEXT-DECORATION: 	none;
}
A.Light:active {
	color:				#414142; 
	TEXT-DECORATION: 	none;
}
A.Light:hover {
	COLOR: 				#F26522; 
	TEXT-DECORATION: 	none;
}
A.LightOn {
	COLOR: 				#F26522; 
	TEXT-DECORATION: 	none;
}
/*  Main product level 1 menu text */
A.LightLevel1 {
	color:				#414142; 
	TEXT-DECORATION: 	none;
}
A.LightLevel1:visited {
	color:				#414142; 
	TEXT-DECORATION: 	none;
}
A.LightLevel1:active {
	color:				#414142; 
	TEXT-DECORATION: 	none;
}
A.LightLevel1:hover {
	COLOR: 				#F26522; 
	TEXT-DECORATION: 	none;
}
A.LightLevel1On {
	COLOR: 				#F26522; 
	TEXT-DECORATION: 	none;
}

/*  Main product level 2 menu text */
A.LightLevel2 {
	color:				#414142; 
	TEXT-DECORATION: 	none;
}
A.LightLevel2:visited {
	color:				#414142; 
	TEXT-DECORATION: 	none;
}
A.LightLevel2:active {
	color:				#414142; 
	TEXT-DECORATION: 	none;
}
A.LightLevel2:hover {
	COLOR: 				#F26522; 
	TEXT-DECORATION: 	none;
}
A.LightLevel2On {
	COLOR: 				#F26522; 
	TEXT-DECORATION: 	none;
}

/*  Main product level 3 menu text */
A.LightLevel3 {
	color:				#414142; 
	TEXT-DECORATION: 	none;
}
A.LightLevel3:visited {
	color:				#414142; 
	TEXT-DECORATION: 	none;
}
A.LightLevel3:active {
	color:				#414142; 
	TEXT-DECORATION: 	none;
}
A.LightLevel3:hover {
	COLOR: 				#F26522; 
	TEXT-DECORATION: 	none;
}
A.LightLevel3On {
	COLOR: 				#F26522; 
	TEXT-DECORATION: 	none;
}

/*	--------------------------------------	*/
/* 	NAV AND FORM	                       	*/

/* "View Cart" order form classes */
.OrderBox {
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 3px;
	padding-right: 3px;
	color: #414142;
	border: 1px  solid  #b7b5aa;
	background-color: #ffffff;
	width:		90%px;
}
.OrderTitle {
	font-family: 	Verdana, Arial, Helvetica, sans-serif;
	font-size:			11px;
	FONT-weight: bold;
	line-height: 180%;
	color:		#F26522;
	white-space: nowrap;
	padding-left: 3px;
	padding-right: 3px;
	background-color: #eaedf6;
	border-bottom: 1px  solid  #b7b5aa;
	border-right: 1px  solid  #b7b5aa;
}

.OrderText {
	font-family: 	Verdana, Arial, Helvetica, sans-serif;
	padding: 3px;
	border-bottom: 1px  solid  #b7b5aa;
}
.OrderSubmit {
	height: 30px;
	white-space: nowrap;
	padding-left: 3px;
	padding-right: 3px;
	background-color:	#ffffff;
}

/* navigation bar for ezycat product systems with sub cats */
#Nav {
	position:relative;
	top:6px;
	left:35px;
	display:block;
	clear:both;
}

.NavCell {
	text-transform: lowercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	color: #F26522;
	font-weight: normal;
	text-decoration: none;
}

.NavBar {
	text-transform: lowercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	color: #F26522;
	font-weight: normal;
	text-decoration: none;
}

.NavBarOn {
	text-transform: lowercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	color: #F26522;
	font-weight: bold;
	text-decoration: none;
}
